// DeviseInt.java
// Interface de l'objet distribue Devise
// L'interface permet de convertir dans les deux sens les monnaies et
//  permet de connaitre les noms des monnaies de la devise
//

import java.rmi.*;

public interface DeviseInt extends Remote
{
  public double convertir1(double val) throws RemoteException;
  public double convertir2(double val) throws RemoteException;
  public String getNom1() throws RemoteException;
  public String getNom2() throws RemoteException;
}

