// Devise.java
// Classe de definition d'un objet distribue de Devise dont le role est d'offrir
//  les services de conversion monetaire  par deux méthodes distantes (dans les 2 sens)
// Une devise est caracterisee par deux noms de monnaie et un taux de conversion.
//
import java.awt.*;
import java.io.*;
import java.net.*;

/* Les packages de RMI */
import java.rmi.*;
import java.rmi.server.*;

public class Devise extends UnicastRemoteObject implements DeviseInt
{
  private String nom1;
  private String nom2;
  private double taux;

  public Devise(String n1,String n2,double t) throws RemoteException
  {
    super(9101);
    nom1=n1;
    nom2=n2;
    taux=t;
  }
  
  public void setTaux(double t)
  {
    taux=t;
  }

  public double convertir1(double val) throws RemoteException
  {
      System.out.println("Appel de convertir 1");
    return(val*taux);
  }

  public double convertir2(double val) throws RemoteException
  {
    return(val/taux);
  }

  public String getNom1()  throws RemoteException
  {
    return(nom1);
  }

  public String getNom2()  throws RemoteException
  {
    return(nom2);
  }

}

